[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# InitComponentRes

Provided for Delphi compatibility only

## Declaration

Source position: classesh.inc line 2272

`function InitComponentRes(`
`const ResName: string;`
`Instance: TComponent`
`):Boolean;`

## Description

This function is provided for Delphi compatibility. It always returns false.

## See also

ReadComponentRes |  | Read component properties from a resource in the current module